body {
	 
 
	background:url(images/pat.png) repeat;

 
}




#header {
position:fixed;
left:0px;
z-index:-2;
bottom:0px;
 }


 .content {
width: 600px;
z-index:99;
	background:url(images/bg.png) repeat;
padding:10px 20px 0px 20px;

float: left;
margin-left: 600px;

margin-bottom: 14px;
box-shadow: 2px 2px 5px  #050505;
opacity:0.80;


filter:alpha(opacity=80); 
margin-top: 14px;




}
#nav {
width:600px;
position:fixed;
bottom:100px;
left:20px;}

div.navigate a{
background:url(images/bg2.png) repeat;
 color:#f1eeee; display:block; width: 97px; text-align: center; padding-top:2px; padding-bottom:3px; margin-left:2px; margin-top:2px; position:relative; text-align: center; z-index:1;  -moz-border-radius:7px; -webkit-border-radius:7px; display: inline-block;font-weight:normal;font-family:"Arial";letter-spacing:3px;
text-transform:uppercase;

font-size: 10px;

}
div.navigate a:hover{

transition:  .9s ease-out;
-moz-transition:  .9s ease-out;
-webkit-transition:  .9s ease-out;
-o-transition:  .9s ease-out;


background:url(images/bg3.png) repeat;
color:#f1eeee; letter-spacing:3px;  font-weight: bold; text-decoration:none;
}





.content:hover 

 {
cursor:default;
opacity:1.0;



filter:alpha(opacity=100); 
transition: opacity .9s ease-out;
-moz-transition: opacity .9s ease-out;
-webkit-transition: opacity .9s ease-out;
-o-transition: opacity .9s ease-out;


}


p
{
word-spacing:3px;
font-size: 12px;
color:#f1eeee;
font-weight:normal;
font-family:"Arial",Tahoma,Helvetica;


}



h1
{ 

text-transform:uppercase;
color:#f1eeee;
font-weight:normal;
border-bottom: solid 1px  #f1eeee;

font-family:"Arial",Tahoma,Helvetica;
letter-spacing:4px;
font-size: 16px;

}
h1:first-letter {
text-transform:uppercase;
color:#f1eeee;
font-weight:normal;

font-family:"Arial";
letter-spacing:4px;
font-size: 24px;}


h2
{ 

text-transform:uppercase;
color:#f1eeee;


padding-left:20px;

font-family:"Arial",Tahoma,Helvetica;
letter-spacing:10px;
font-size: 9px;

}
a:link {color:#f1eeee;


text-decoration:none;

}

     
a:visited {color:#f1eeee;

text-decoration:none;

}


a:hover {
color:#f1eeee;
cursor:pointer;
text-decoration:underline;

}  



a:active {color:#f1eeee;


text-decoration:none;

}





  


